=== debian/changelog ===
mapnik-vector-tile (0.3.2+dfsg-1build1) trusty; urgency=medium

  * No-change rebuild with current protobuf-compiler

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Jan 2014 23:59:01 +0000

mapnik-vector-tile (0.3.2+dfsg-1) unstable; urgency=low

  * Repackage to exclude test/catch.hpp
  * Explain why in debian/copyright
  * Build-Depends on catch for test suite
  * Add 1001 patch for catch latest compatibility

 -- Jérémy Lal <kapouer@melix.org>  Sun, 15 Sep 2013 19:05:30 +0200

mapnik-vector-tile (0.3.2-3) unstable; urgency=low

  * Depends on libprotobuf-dev, libmapnik-dev (>= 2.2.0~)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 29 Aug 2013 15:22:42 +0200

mapnik-vector-tile (0.3.2-2) unstable; urgency=low

  * Install all vector_tiles* files directly in /usr/include,
    avoiding to patch reverse build-dependency like node-mapnik.

 -- Jérémy Lal <kapouer@melix.org>  Thu, 29 Aug 2013 14:14:53 +0200

mapnik-vector-tile (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #721194)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Aug 2013 15:06:28 +0200
