=== debian/control ===
Source: mapnik-vector-tile
Section: devel
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9),
 protobuf-compiler,
 libprotobuf-dev,
 catch,
 libmapnik-dev (>= 2.2.0~)
Standards-Version: 3.9.4
Homepage: https://github.com/mapbox/mapnik-vector-tile
Vcs-Git: git://anonscm.debian.org/pkg-grass/mapnik-vector-tile.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/mapnik-vector-tile.git

Package: mapnik-vector-tile
Architecture: all
Depends:
 ${misc:Depends},
 libprotobuf-dev,
 libmapnik-dev (>= 2.2.0~)
Description: Vector tiles integration with mapnik - development files
 This package provides C++ header and source needed to render geodata
 into vector tiles, and vector tiles into images.
 .
 Tiles are encoded as protobuf messages, and that geodata format can be
 used as a drop-in replacement for mapnik datasources like postgis and
 shapefiles, without compromising on speed.
 .
 Mapnik is a C++/Python toolkit for developing GIS applications.
