=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mapnik-vector-tile-$1.tar.gz/,\
dversionmangle=s/\+dfsg$// \
https://github.com/mapbox/mapnik-vector-tile/releases .*/v?(\d\S*)\.tar\.gz
