## mapnik-vector-tile 0.3.4+dfsg

=== examples/c++/Makefile ===
--- 
+++ 
@@ -6,10 +6,15 @@
 all: tileinfo
 
 tileinfo: tileinfo.cpp ../../src/vector_tile.pb.cc
-	$(CXX) tileinfo.cpp ../../src/vector_tile.pb.cc -o tileinfo -lprotobuf-lite
+	$(CXX) tileinfo.cpp ../../src/vector_tile.pb.cc -o tileinfo -lprotobuf-lite -lz
 
 test:
 	./tileinfo ../data/14_8716_8015.vector.pbf
+	./tileinfo ../data/14_2620_6331.vector.pbf.z
+
+install:
+	cp ./tileinfo /usr/local/bin/tileinfo
+	chmod +x /usr/local/bin/tileinfo
 
 clean:
 	@rm -f ./tileinfo
