=== debian/changelog ===
mapnik-vector-tile (0.3.4+dfsg-1) unstable; urgency=medium

  * Upstream update
  * Unapply 1001_catch_compat patch, applied upstream.
  * Standards-Version 3.9.5, no changes needed.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 09 Feb 2014 21:03:23 +0100
