=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libprotobuf-dev,
  catch,
  libmapnik-dev (>= 2.2.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/mapbox/mapnik-vector-tile
 Vcs-Git: git://anonscm.debian.org/pkg-grass/mapnik-vector-tile.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/mapnik-vector-tile.git
