=== debian/changelog ===
mapnik-vector-tile (0.5.1+dfsg-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Actually ship mapnik3x_compatibility.hpp. (Closes: #762643, #759843.)

 -- Robert Edmonds <edmonds@debian.org>  Tue, 23 Sep 2014 21:28:10 -0400

mapnik-vector-tile (0.5.1+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No sourceful changes; rebuild against the latest protobuf-compiler due to
    the transition in #760343. (Closes: #761429)
  * (Second try: the upload of 0.5.1+dfsg-1.1 was eaten by the archive
    software due to my key being replaced after the upload to DEFERRED.)

 -- Robert Edmonds <edmonds@debian.org>  Tue, 23 Sep 2014 11:54:40 -0400

mapnik-vector-tile (0.5.1+dfsg-1) unstable; urgency=medium

  * Upstream update
  * Exclude test/natural_earth.tif (not preferred form for
    modification, unclear source) and create a blank tif at
    build time.
  * Add patch to fix expectations of raster_tile test against
    the built blank tif.
  * Build-Depends python-gdal, python, needed by tif builder.
  * Copyright: use Files-Excluded instead of manual get-orig-source.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 Aug 2014 23:06:53 +0200
