=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	ln -s /usr/include/catch.hpp test/
	python debian/create-raster.py
	dh_auto_test
