=== debian/watch ===
version=3
opts=\
dversionmangle=s/$/+dfsg/,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/mapnik-vector-tile-$1.tar.gz/ \
 https://github.com/mapbox/mapnik-vector-tile/releases .*/archive/v?([\d\.]+).tar.gz
