=== debian/changelog ===
mapnik-vector-tile (0.13.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update clipper to 7484da1.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Oct 2015 10:49:34 +0200

mapnik-vector-tile (0.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update clipper to r496-mapnik.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Oct 2015 11:04:45 +0200

mapnik-vector-tile (0.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Jérémy Lal ]
  * Imported Upstream version 0.8.0+dfsg
  * Build-Depends gyp
  * Fixed watch file
  * Depends and Build-Depends libmapnik-dev 3.0.0~.
    (closes: #789942)

  [ Bas Couwenberg ]
  * Imported upstream version 0.10.0+dfsg.
  * Add gbp.conf to use pristine-tar by default.
  * Update watch file, changes:
    - Handle common versionmangle issues
    - Support other tarball extensions
    - Use repacksuffix option for appending +dfsg
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Restructure control file with cme.
  * Use protozero Debian package.
  * Update Vcs-Browser URL to use HTTPS.
  * Ignore test failures to not fail the entire build.
  * Don't install mapnik3x_compatibilty.hpp, no longer included upstream.
  * Include all .cpp & .ipp files as examples.
  * Enable parallel builds.
  * Include clipper.{c,h}pp copies to not require a separate package.
  * Install upstream examples too.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Sep 2015 00:35:31 +0200

mapnik-vector-tile (0.5.1+dfsg-2) unstable; urgency=medium

  * Add mapnik3x_compatibility.hpp header, required by node-mapnik

 -- Jérémy Lal <kapouer@melix.org>  Thu, 21 Aug 2014 00:50:15 +0200
