## mapnik-vector-tile 0.14.1+dfsg

=== debian/changelog ===
mapnik-vector-tile (0.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 31 Oct 2015 10:39:36 +0100
