=== debian/control ===
Source: mapnik-vector-tile
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 9),
               gyp,
               protobuf-compiler,
               libprotobuf-dev,
               libprotozero-dev,
               catch,
               libmapnik-dev (>= 3.0.0~),
               python,
               python-gdal
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik-vector-tile.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/mapnik-vector-tile.git
Homepage: https://github.com/mapbox/mapnik-vector-tile

Package: mapnik-vector-tile
Architecture: all
Depends: ${misc:Depends},
         libprotobuf-dev,
         libprotozero-dev,
         libmapnik-dev (>= 3.0.0~)
Description: Vector tiles integration with mapnik - development files
 This package provides C++ header and source needed to render geodata
 into vector tiles, and vector tiles into images.
 .
 Tiles are encoded as protobuf messages, and that geodata format can be
 used as a drop-in replacement for mapnik datasources like postgis and
 shapefiles, without compromising on speed.
 .
 Mapnik is a C++/Python toolkit for developing GIS applications.
