## mapnik-vector-tile 0.14.2+dfsg

=== debian/changelog ===
mapnik-vector-tile (0.14.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Dec 2015 01:50:04 +0100
