## mapnik-vector-tile 0.14.3+dfsg

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,10 @@
 libvtile: build/Makefile Makefile
 	@$(MAKE) -C build/ BUILDTYPE=$(BUILDTYPE) V=$(V)
 
-test: libvtile
+test/geometry-test-data:
+	git submodule update --init
+
+test: libvtile test/geometry-test-data
 	./build/$(BUILDTYPE)/tests
 
 testpack:
