=== examples/c++/Makefile ===
--- 
+++ 
@@ -6,16 +6,17 @@
 all: tileinfo
 
 tileinfo: tileinfo.cpp ../../src/vector_tile.pb.cc
-	$(CXX) tileinfo.cpp ../../src/vector_tile.pb.cc -o tileinfo -lprotobuf-lite -lz
+	$(CXX) $(CXXFLAGS) $(PROTOBUF_CXXFLAGS) $(LDFLAGS) $(PROTOBUF_LDFLAGS) tileinfo.cpp ../../src/vector_tile.pb.cc -o tileinfo -lprotobuf-lite -lz
+
+install: tileinfo
+	mkdir -p /usr/local/bin
+	cp ./tileinfo /usr/local/bin/tileinfo
+	chmod +x /usr/local/bin/tileinfo
 
 test:
 	./tileinfo ../data/14_8716_8015.vector.pbf
 	./tileinfo ../data/14_2620_6331.vector.pbf.z
 
-install:
-	cp ./tileinfo /usr/local/bin/tileinfo
-	chmod +x /usr/local/bin/tileinfo
-
 clean:
 	@rm -f ./tileinfo
