=== debian/changelog ===
mapnik-vector-tile (0.14.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jan 2016 23:05:51 +0100
