=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python-gdal
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik-vector-tile.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/mapnik-vector-tile.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapnik-vector-tile.git
 Homepage: https://github.com/mapbox/mapnik-vector-tile
 
 Package: mapnik-vector-tile
