=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_auto_clean:
	rm -f deps/gyp/gyp
	-rmdir deps/gyp
	rm -f deps/clipper/cpp/*
	-rmdir deps/clipper/cpp
	-rmdir deps/clipper
	-rmdir deps
	rm -rf build
	dh_auto_clean

override_dh_auto_build:
	-mkdir -p deps/gyp
	-ln -s /usr/bin/gyp deps/gyp/gyp
	-mkdir -p deps/clipper/cpp
	-ln -s $(CURDIR)/debian/clipper.cpp deps/clipper/cpp/clipper.cpp
	-ln -s $(CURDIR)/debian/clipper.hpp deps/clipper/cpp/clipper.hpp
	dh_auto_build

override_dh_auto_test:
	ln -s /usr/include/catch.hpp test/
	python debian/create-raster.py
	dh_auto_test || echo "Ignoring test failures"

override_dh_installexamples:
	dh_installexamples
	chmod 644 debian/*/usr/share/doc/*/examples/*/Makefile
