## mapnik-vector-tile 1.1.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 MAPNIK_PLUGINDIR := $(shell mapnik-config --input-plugins)
 BUILDTYPE ?= Release
 
-CLIPPER_REVISION=7484da1
-PROTOZERO_REVISION=v1.0.0
+CLIPPER_REVISION=381c817fd13e819e90006ed1f3c26ea6f1e6e343
+PROTOZERO_REVISION=v1.3.0
 GYP_REVISION=3464008
 
 all: libvtile
@@ -16,7 +16,7 @@
 ./deps/clipper:
 	git clone https://github.com/mapnik/clipper.git -b r496-mapnik ./deps/clipper && cd ./deps/clipper && git checkout $(CLIPPER_REVISION) && ./cpp/fix_members.sh
 
-build/Makefile: ./deps/gyp ./deps/clipper ./deps/protozero gyp/build.gyp test/*cpp
+build/Makefile: ./deps/gyp ./deps/clipper ./deps/protozero gyp/build.gyp test/*
 	deps/gyp/gyp gyp/build.gyp --depth=. -DMAPNIK_PLUGINDIR=\"$(MAPNIK_PLUGINDIR)\" -Goutput_dir=. --generator-output=./build -f make
 
 libvtile: build/Makefile Makefile
@@ -26,7 +26,7 @@
 	git submodule update --init
 
 test: libvtile test/geometry-test-data
-	./build/$(BUILDTYPE)/tests
+	DYLD_LIBRARY_PATH=$(MVT_LIBRARY_PATH) ./build/$(BUILDTYPE)/tests
 
 testpack:
 	rm -f ./*tgz
