=== debian/changelog ===
mapnik-vector-tile (1.1.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Apr 2016 22:24:25 +0200

mapnik-vector-tile (1.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update clipper to 381c817fd13e819e90006ed1f3c26ea6f1e6e343.
  * Update use-protozero-package.patch for vtile-fuzz target.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Apr 2016 19:00:47 +0200

mapnik-vector-tile (1.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Apr 2016 07:37:29 +0200

mapnik-vector-tile (1.0.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Also install .ipp files required by the header files.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Apr 2016 12:49:23 +0200

mapnik-vector-tile (1.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update clipper to 68c49e9a9adaff1ddddb008eaf49f71bf259c4e8.
  * Update copyright file, changes:
    - Add license & copyright for vector_tile_douglas_peucker.hpp
    - Use stand-alone license paragraphs
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 08 Apr 2016 10:28:15 +0200

mapnik-vector-tile (1.0.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update clipper to 3eb6a85910affdf070927bba3b6ab12a67a1381b.
  * Bump minimum required Mapnik to 3.0.11.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Apr 2016 03:11:43 +0200

mapnik-vector-tile (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Bump protozero dependency to 1.3.0.
  * Bump Standards-Version to 3.9.7, no changes.
  * Update clipper to 150f2c4f58a72c051bcad76c84f10362797bf5ab.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Mar 2016 22:31:27 +0100
