=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                gyp,
                protobuf-compiler,
                libprotobuf-dev,
-               libprotozero-dev,
+               libprotozero-dev (>= 1.3.0),
                catch,
-               libmapnik-dev (>= 3.0.0~),
+               libmapnik-dev (>= 3.0.11),
                python,
                python-gdal
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik-vector-tile.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapnik-vector-tile.git
 Homepage: https://github.com/mapbox/mapnik-vector-tile
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          libprotobuf-dev,
          libprotozero-dev,
-         libmapnik-dev (>= 3.0.0~)
+         libmapnik-dev (>= 3.0.11)
 Description: Vector tiles integration with mapnik - development files
  This package provides C++ header and source needed to render geodata
  into vector tiles, and vector tiles into images.
