## mapnik-vector-tile 1.2.1%2bdfsg

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 MAPNIK_PLUGINDIR := $(shell mapnik-config --input-plugins)
 BUILDTYPE ?= Release
 
-CLIPPER_REVISION=381c817fd13e819e90006ed1f3c26ea6f1e6e343
+CLIPPER_REVISION=ac8d6bf2517f46c05647b5c19cac113fb180ffb4
 PROTOZERO_REVISION=v1.3.0
 GYP_REVISION=3464008
