## mapnik-vector-tile 1.2.1+dfsg

=== debian/changelog ===
mapnik-vector-tile (1.2.1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable verbose gyp output.
  * Bump minimum required Mapnik to 3.0.12.
  * Update clipper to ac8d6bf2517f46c05647b5c19cac113fb180ffb4.
  * Add patch by Dane Springmeyer to add decode_geometry prototypes.
  * Add patch to skip tests for missing data.
  * Add upstream metadata.
  * Add Upstream-Name to copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Aug 2016 23:40:12 +0200
