=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libprotobuf-dev,
                libprotozero-dev (>= 1.3.0),
                catch,
-               libmapnik-dev (>= 3.0.11),
+               libmapnik-dev (>= 3.0.12~),
                python,
                python-gdal
 Standards-Version: 3.9.8
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          libprotobuf-dev,
          libprotozero-dev,
-         libmapnik-dev (>= 3.0.11)
+         libmapnik-dev (>= 3.0.12~)
 Description: Vector tiles integration with mapnik - development files
  This package provides C++ header and source needed to render geodata
  into vector tiles, and vector tiles into images.
