=== debian/changelog ===
mapnik-vector-tile (1.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Sep 2016 09:48:04 +0200

mapnik-vector-tile (1.2.2+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches included upstream.
  * Bump minimum required protozero to 1.4.2.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Sep 2016 10:01:57 +0200

mapnik-vector-tile (1.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Bump minimum required Mapnik to 3.0.12.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Sep 2016 15:52:27 +0200
