=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: devel
 Priority: extra
 Build-Depends: debhelper (>= 9),
+               catch,
                gyp,
+               libmapnik-dev (>= 3.0.12),
+               libprotobuf-dev,
+               libprotozero-dev (>= 1.4.2),
                protobuf-compiler,
-               libprotobuf-dev,
-               libprotozero-dev (>= 1.3.0),
-               catch,
-               libmapnik-dev (>= 3.0.12~),
-               python,
+               python-all,
                python-gdal
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik-vector-tile.git
@@ -19,10 +19,10 @@
 
 Package: mapnik-vector-tile
 Architecture: all
-Depends: ${misc:Depends},
+Depends: libmapnik-dev (>= 3.0.12~),
          libprotobuf-dev,
          libprotozero-dev,
-         libmapnik-dev (>= 3.0.12~)
+         ${misc:Depends}
 Description: Vector tiles integration with mapnik - development files
  This package provides C++ header and source needed to render geodata
  into vector tiles, and vector tiles into images.
