=== debian/changelog ===
mapnik-vector-tile (1.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.0, changes: priority.
  * Don't exclude catch from repacked upstream tarball.
  * Add license & copyright for catch.hpp.
  * Don't use catch Debian package.
    (closes: #876902)
  * Drop mapnik-config.patch, fixed upstream.
  * Have dh_auto_build use release_base target.
  * Add patch to not use mason in Makefile (dependencies are packaged).

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Sep 2017 21:35:46 +0200

mapnik-vector-tile (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2017 22:27:05 +0200

mapnik-vector-tile (1.4.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump minimum required protozero to 1.5.1.
  * Add patch to use system mapnik-config.
  * Bump minimum required Mapnik to 3.0.14.
  * Remove handling of clipper files, replaced by wagyu.
  * Add geometry.hpp & wagyu to (build) dependencies.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2017 13:22:33 +0200
