=== debian/control ===
--- 
+++ 
@@ -2,24 +2,27 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Section: devel
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
-               catch,
                gyp,
-               libmapnik-dev (>= 3.0.12),
+               libmapbox-geometry-dev,
+               libmapbox-wagyu-dev,
+               libmapnik-dev (>= 3.0.14),
                libprotobuf-dev,
-               libprotozero-dev (>= 1.4.2),
+               libprotozero-dev (>= 1.5.1),
                protobuf-compiler,
                python-all,
                python-gdal
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik-vector-tile.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapnik-vector-tile.git
 Homepage: https://github.com/mapbox/mapnik-vector-tile
 
 Package: mapnik-vector-tile
 Architecture: all
-Depends: libmapnik-dev (>= 3.0.12~),
+Depends: libmapbox-geometry-dev,
+         libmapbox-wagyu-dev,
+         libmapnik-dev (>= 3.0.14),
          libprotobuf-dev,
          libprotozero-dev,
          ${misc:Depends}
