## mapnik-vector-tile 1.6.0+dfsg

=== debian/changelog ===
mapnik-vector-tile (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Check DEB_BUILD_PROFILES to nocheck in dh_auto_test override.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Feb 2018 16:24:01 +0100

mapnik-vector-tile (1.5.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update copyright-format URL to use HTTPS.
  * Bump Standards-Version to 4.1.3, no changes.
  * Rebuild with Mapnik 3.0.18.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jan 2018 10:07:00 +0100

mapnik-vector-tile (1.5.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.1, no changes.
  * Rebuild with Mapnik 3.0.17.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Nov 2017 15:05:16 +0100
