## mapnik-vector-tile 1.6.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                gyp,
                libmapbox-geometry-dev,
                libmapbox-wagyu-dev,
-               libmapnik-dev (>= 3.0.14),
+               libmapnik-dev (>= 3.0.22),
                libprotobuf-dev,
                libprotozero-dev (>= 1.5.1),
                protobuf-compiler,
                python-all,
                python-gdal
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapnik-vector-tile.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapnik-vector-tile.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapnik-vector-tile
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mapnik-vector-tile.git
 Homepage: https://github.com/mapbox/mapnik-vector-tile
 
 Package: mapnik-vector-tile
@@ -35,4 +35,3 @@
  shapefiles, without compromising on speed.
  .
  Mapnik is a C++/Python toolkit for developing GIS applications.
-
