=== debian/changelog ===
mapnik-vector-tile (1.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with Mapnik 3.0.19.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Mar 2018 09:46:32 +0100

mapnik-vector-tile (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Limit watch to 1.x releases for Mapnik 3.0.x.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Feb 2018 19:57:57 +0100
