=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,10 @@
 	dh_auto_build -- release_base
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python debian/create-raster.py
 	dh_auto_test || echo "Ignoring test failures"
+endif
 
 override_dh_installexamples:
 	dh_installexamples
