=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 filenamemangle=s/(?:.*)?(?:rel|v|mapnik-vector-tile)[\-\_]?(\d\S+)\.(tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))/mapnik-vector-tile-$1.$2/,\
 repacksuffix=+dfsg \
 https://github.com/mapbox/mapnik-vector-tile/releases \
-(?:.*/)?(?:rel|v|mapnik-vector-tile)[\-\_]?(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
+(?:.*/)?(?:rel|v|mapnik-vector-tile)[\-\_]?(1\.\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
